input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #137cbb;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

input[type=submit]:hover {
  background-color: #ff7f00;
}

.form-container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row-contact:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}

#ville {
	position:absolute !important;
	top:-400px !important;
	margin-left:-600px !important;
}
.rando {
	  background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/background-1.jpg) !important; 
	  min-height: 500px !important;
	  }
	  @media only screen and (max-width: 700px) {
	  .rando {
		background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/background-1_mob.jpg) !important; 
		min-height: 500px !important;
	  }
	}

	@media only screen and (max-width: 500px) {
	  .rando-2 {
		 background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/background_1-mob.jpg) !important; 
		 min-height: 500px !important;
	  }
	}
	 .rando-2 {
	  background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/background-2.jpg) !important; 
	  min-height: 500px !important;
	  }
	  @media only screen and (max-width: 700px) {
	  .rando-2 {
		background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/background-2_mob.jpg) !important; 
		min-height: 500px !important;
	  }
	}

	@media only screen and (max-width: 500px) {
	  .rando-2 {
		 background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/background-2_mob.jpg) !important; 
		 min-height: 500px !important;
	  }
	}
	.rando-3 {
	  background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-1.jpg) !important; 
	  min-height: 500px !important;
	  }
	  @media only screen and (max-width: 700px) {
	  .rando-3 {
		background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-1_mob.jpg) !important; 
		min-height: 500px !important;
	  }
	}

	@media only screen and (max-width: 500px) {
	  .rando-3 {
		 background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-1_mob.jpg) !important; 
		 min-height: 500px !important;
	  }
	}
	.rando-4 {
	  background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-2.jpg) !important; 
	  min-height: 500px !important;
	  }
	  @media only screen and (max-width: 700px) {
	  .rando-4 {
		background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-2_mob.jpg) !important; 
		min-height: 500px !important;
	  }
	}

	@media only screen and (max-width: 500px) {
	  .rando-4 {
		 background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-2_mob.jpg) !important; 
		 min-height: 500px !important;
	  }
	}
	.rando-5 {
	  background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-3.jpg) !important; 
	  min-height: 500px !important;
	  }
	  @media only screen and (max-width: 700px) {
	  .rando-5 {
		background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-3_mob.jpg) !important; 
		min-height: 500px !important;
	  }
	}

	@media only screen and (max-width: 500px) {
	  .rando-5 {
		 background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-3_mob.jpg) !important; 
		 min-height: 500px !important;
	  }
	}
	.rando-6 {
	  background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-4.jpg) !important; 
	  min-height: 500px !important;
	  }
	  @media only screen and (max-width: 700px) {
	  .rando-6 {
		background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-4_mob.jpg) !important; 
		min-height: 500px !important;
	  }
	}

	@media only screen and (max-width: 500px) {
	  .rando-6 {
		 background: url(https://jetevasion06.com/img/demos/beauty-salon/backgrounds/randonnee-jet-ski-4_mob.jpg) !important; 
		 min-height: 500px !important;
	  }
	}